Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/12874/?format=api
{ "ob_id": 12874, "uuid": "a22fa76f3a54417891de6e688c22839f", "title": "Tagananamast, Tenerife", "abstract": "The site is a part of Taganana site in Tenerife, and is located on Riso mast 'Piedro del Sueno' above the village.", "keywords": "", "identifier_set": [], "platformType": "land_station", "parentPlatform": [ "https://api.catalogue.ceda.ac.uk/api/v2/platforms/2216/?format=api" ], "childPlatform": [ "https://api.catalogue.ceda.ac.uk/api/v2/platforms/2216/?format=api" ], "responsiblepartyinfo_set": [] }